Auftragsverwaltung

Login/Domain:
Passwort:
Es werden nur noch "sichere" Passwörter aktzeptiert. Sollte Ihr Passwort nicht den Kennwortrichtlinien entsprechen, erhalten Sie beim Login automatisch ein E-Mail, zum generieren eines neuen Passworts, an die von Ihnen hinterlegte E-Mail-Adresse.
 
Severmonitor

Status

Aktuell liegen keine Meld­ungen vor!

Spamwelle

22.08.2018 - Derzeit ist der Empfang/die Weiterleitung von E-Mailnachrichten durch eine massive Spamwelle in unserem Mailsystem beeinträchtigt. Wir werden hier diverse Sperren,welche auf für Forwarder wirken, in Betrieb nehmen, betroffene Spam-E-Mails werden dann direkt an den MX-Servern abgelehnt werden. Wir bedauern diese Beeinträchtigung und bitten für die entstandenen Unannehmlichkeiten um Entschuldigung.

Wartungsarbeiten

Am 27. Juli 2018 führen wir zwischen 22-23 Uhr eine Wartung in unserem Kernsystem durch, durch die wir allerdings keine Beeinträchtigung der Erreichbarkeit unserer Systeme erwarten. . . .

Wie kann ich das Modul "ionCube Loader" einbinden?

Das Modul "ionCube Loader" stellt eine Alternative zum Zend Optimizer dar und steht bei Web399 bereits vorkompiliert zur Verfügung. Es wird über die Zend-Extension geladen und daher anders eingebunden, als weiter oben für die vorkompiliert bereitgestellten PHP-Module beschrieben.

Um "ionCube Loader" einzubinden, ersetzen Sie im PHP.INI-Editor unter "Häufig genutzte Optionen" die Angabe bei "zend_extension" abhängig von der verwendeten PHP-Edition durch:

  • PHP-Edition 4-STABLE:
    /usr/local/lib/php_modules/4-STABLE/ioncube_loader_lin_4.4.so
  • PHP-Edition 5-STABLE:
    /usr/local/lib/php_modules/5-STABLE/ioncube_loader_lin_5.2.so
  • PHP-Edition 5-53-STABLE:
    /usr/local/lib/php_modules/5-53STABLE/ioncube_loader_lin_5.3.so
  • PHP-Edition 5-54-STABLE:
    /usr/local/lib/php_modules/5-54STABLE/ioncube_loader_lin_5.4.so
  • PHP-Edition 5-55-STABLE:
    /usr/local/lib/php_modules/5-55STABLE/ioncube_loader_lin_5.5.so
  • PHP-Edition 5-55-LATEST:
    /usr/local/lib/php_modules/5-55LATEST/ioncube_loader_lin_5.5.so
  • PHP-Edition 5-56-STABLE:
    /usr/local/lib/php_modules/5-56STABLE/ioncube_loader_lin_5.6.so
  • PHP-Edition 5-56-LATEST:
    /usr/local/lib/php_modules/5-56LATEST/ioncube_loader_lin_5.6.so
  • PHP-Edition 7-STABLE:
    /usr/local/lib/php_modules/7-70STABLE/ioncube_loader_lin_7.0.so

    Leider ist für die PHP-Version 7.1 noch kein ionCube Loader verfügbar. Sollten Sie auf dieses Modul angewiesen sein, nutzen Sie bitte die PHP-Version 7.0.

Bitte beachten Sie:
Prüfen Sie, ob im PHP.INI-Editor unter "Häufig genutzte Optionen" die Option "zend_optimizer.enable_loader" aktiviert ist und aktivieren Sie sie gegebenenfalls.

Wenn Sie den PHP.INI-Editor nicht nutzen, können Sie das Modul einbinden, indem Sie die PHP.INI-Dateien manuell erstellen bzw. editieren und dort den Eintrag für die Zend-Extension hinzufügen. Für die Edition 5-53-STABLE lautet der Eintrag beispielsweise folgendermaßen:

zend_extension="/usr/local/lib/php_modules/5-53STABLE/ioncube_loader_lin_5.3.so"
Sollte ein Eintrag "zend_extension" für Zend Optimizer vorhanden sein, löschen Sie diesen bitte. Der Eintrag "zend_optimizer.enable_loader" muss zudem auf den Wert "1" gesetzt sein. Bitte beachten Sie:
Sollten Sie PHP via FastCGI ausführen (was auf einem ManagedServer und ResellerDedicated Server möglich ist), muss der ionCube Loader von unserer Technik in einer globalen PHP.INI aktiviert werden. Bitte wenden Sie sich bei Bedarf direkt via One.Done an unsere technische Abteilung. Sie finden diese Funktion in Ihrem Kundenmenü unter "Support -> One.Done! / Anfrage stellen".

Wir achten stets auf die ordnungsgemäße Funktionalität der zusätzlich vorkompilierten Module, können hierfür jedoch keine Gewährleistung übernehmen.
© 2018 1Ahr-CMS - Web399 Config-Server - 53501 Grafschaft - Telefon 02641.903238